name: 2FAuth
tags:
    - 安全
title: 管理双因素身份验证（2FA）帐户并生成安全代码的 Web 应用程序
description: 管理双因素身份验证（2FA）帐户并生成安全代码的 Web 应用程序
additionalProperties:
    key: 2fauth
    name: 2FAuth
    tags:
        - Security
    shortDescZh: 管理双因素身份验证（2FA）帐户并生成安全代码的 Web 应用程序
    shortDescEn: A Web app to manage your Two-Factor Authentication (2FA) accounts and generate their security codes
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    website: https://docs.2fauth.app/
    github: https://github.com/Bubka/2FAuth
    document: https://docs.2fauth.app/
    description:
        en: A Web app to manage your Two-Factor Authentication (2FA) accounts and generate their security codes
        zh: 管理双因素身份验证（2FA）帐户并生成安全代码的 Web 应用程序
        zh-Hant: 管理雙因素身份驗證（2FA）帳戶並生成安全代碼的 Web 應用程式
        ja: 二要素認証（2FA）アカウントを管理し、安全コードを生成するWebアプリ
        ms: Aplikasi Web untuk mengurus akaun Pengesahan Dua Faktor (2FA) anda dan menjana kod keselamatan mereka
        pt-br: Um aplicativo Web para gerenciar suas contas de autenticação de dois fatores (2FA) e gerar seus códigos de segurança
        ru: Веб-приложение для управления учетными записями двухфакторной аутентификации (2FA) и генерации их кодов безопасности
        ko: 이중 인증(2FA) 계정을 관리하고 보안 코드를 생성하는 웹 애플리케이션
    architectures:
      - amd64
      - arm64
      - arm/v6
      - arm/v7
